.maintitle {	font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 28px;	
		font-style: normal;
		font-weight: normal;
		font-variant: normal;
		color: #000000;
		background-color : #ffffff;
		text-decoration: none; }

.sectitle {	font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 20px;
		font-style: italic;
		color: #000000;
		background-color : #ffffff;
		text-decoration: none; }

body {		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 14px;
		font-style: normal;
		color: #000000;
		background-color: #FFFFFF;
		text-indent: 0px;
		margin-left: 25px;	
		margin-top: 20px;
		border: none;
		width: 800px; }

.mainlinks {	font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 15px;
		color: #333333;
		text-decoration: none;
		font-weight: bold;
		font-style: normal;
		background-color: #FF9900;
		line-height: 200%; }

.seclinks {	font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 14px;
		color: #000000;
		background-color : #ffffff;
		line-height: 140%;
		font-weight: bold; }

.pagetitle {	font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 16px;
		background-color : #ffffff;
		font-weight: bold;
		color: #000000; }

.leftcontent {	width: 360px;
		background: #fff;
		margin-right: 15px;
		float: left;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 14px;
		color: #000000; }

.rightcontent { font-family: Verdana, Arial, Helvetica, sans-serif;
		margin-left: 375px;	
		font-size: 14px;
		color: #000000;
		background-color : #ffffff;		}

.maincontent {  float: left;
 		width: 775px;
		background: #fff;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 14px;
		color: #000000; }

.imagetext {  font-family: Verdana, Arial, Helvetica, sans-serif;
 	 	font-size: 12px;
		font-weight: bold;
		color: #000000;
		line-height: 150%;
		background-color : #ffffff; }

.linky {	font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 12px;
		font-weight: bold;
		color: #FF0000;
		text-decoration: none;
		background-color : #ffffff; }

.linkline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	background-color : #ffffff;
	text-decoration: none;
}

.linky2 {	font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 14px;
		color: #000000;
		background-color : #ffffff; }


.leftpicture {	background: #fff;
		margin-right: 15px;
		float: left;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 14px;
		color: #000000; }


	
.linky3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
	background-color: #FFFFFF;

}
.blah {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	background-color : #ffffff;
}
.blah2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	background-color : #ffffff;
}
.new {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	background-color: #FFFFFF;
}
.warning {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	background-color: #FFFFFF;
}
